Linear Collider Forum



Home » Software Tools » org.lcsim » build error for LCSIM
build error for LCSIM [message #1587] Fri, 10 October 2008 09:43 Go to previous message
manly
Messages: 21
Registered: May 2008
Location: University of Rochester
I did a CVS update of LCSIM and GeomConverter in order to grab the UIOWA muonfinder code. After doing this, I was able to build GeomConverter successfully, but the LCSIM build failed. The error messages were

\uiowa\SteveMIPReassignmentAlgorithm.java:24: incompatible types

found : org.lcsim.contrib.uiowa.LocalHelixExtrapolator
required : org.lcsim.recon.pfa.identifier.HelixExtrapolator
m_extrap = new LocalHelixExtrapolator(); System.out.println("WARNING: HARD-CODED USE OF LOCALHELIXEXTRAPOLATOR"0;

Any suggestions as to what I should do with this?

Thanks
 
Read Message
Read Message
Read Message
Previous Topic:who has Maven1.0.2 for Linux?
Next Topic:MuonFinder
Goto Forum:
  


Current Time: Thu Apr 26 23:35:26 Pacific Daylight Time 2018
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.1.
Copyright ©2001-2010 FUDforum Bulletin Board Software